.card{
  max-width: 91vw;
  margin: 37px auto;
  font-family: 'Ubuntu', sans-serif;
}

.cards{
  display: flex;
  justify-content: space-around; 
  /* overflow: auto; */
}

.card-item{
  display: inline-flex;
  justify-content: center; 
  flex-direction: column;
  margin: 0 15px;
  text-decoration: none;
  border: 3px solid white;

}
.card-item:hover{
  border-left: 3px solid whitesmoke;
  border-right: 3px solid whitesmoke;
  border-bottom: 6px solid whitesmoke;
  border-top: 0px;
  background-color:whitesmoke;
 }
 

.card h2{
  font-family: 'Lato', sans-serif;
}
.my-1{
  margin: 5px 0;
}

.my-2{
  margin: 26px 0;
}

.text-center{
  text-align: center;
}
@media screen and (max-width:1000px) {
  .cards{
    display: flex;
    justify-content: flex-start;
    overflow: auto;
  }
}
